Bug 185403 - Typo in the startup script
Summary: Typo in the startup script
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ypserv (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-14 13:45 UTC by Bastien Nocera
Modified: 2008-05-14 15:19 UTC (History)
0 users

Fixed In Version: ypserv-2.19-9.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 15:19:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2006-03-14 13:45:03 UTC
+++ This bug was initially created as a clone of Bug #185401 +++

ypserv-2.13-11

There's a typo in the startup script, the patch is self-explanatory.

-- Additional comment from bnocera@redhat.com on 2006-03-14 08:42 EST --
Created an attachment (id=126099)
ypxfrd-retval.patch

Comment 1 Steve Dickson 2006-07-25 20:22:58 UTC
fixed in ypserv-2.19-2

Comment 2 Bug Zapper 2008-05-14 02:06:54 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 petrosyan 2008-05-14 15:19:50 UTC
I can confirm that this bug is fixed in ypserv-2.19-9.fc9 in Fedora 9.


Note You need to log in before you can comment on or make changes to this bug.